Bug 869370 - [RFE] Request for the support of mirrorlists for rpm repository feeds
[RFE] Request for the support of mirrorlists for rpm repository feeds
Status: CLOSED UPSTREAM
Product: Pulp
Classification: Community
Component: rpm-support (Show other bugs)
Master
All Unspecified
medium Severity medium
: ---
: ---
Assigned To: pulp-bugs
Preethi Thomas
: FutureFeature, Triaged
Depends On:
Blocks: 1217523
  Show dependency treegraph
 
Reported: 2012-10-23 13:26 EDT by Jim Perrin
Modified: 2015-04-30 10:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1217523 (view as bug list)
Environment:
Last Closed: 2015-02-18 19:48:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Pulp Redmine 175 None None None Never

  None (edit)
Description Jim Perrin 2012-10-23 13:26:26 EDT
Description of problem:
Currently the rpm repository create --feed does not support mirrorlist urls, which are commonplace in yum.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. use mirrorlist as --feed url
2.
3.
  
Actual results:
repository is created, but broken.

Expected results:
pulp repository is able to mirror from any url delivered via mirrorlist. 

Additional info:
Comment 1 Brian Bouterse 2015-02-18 19:48:51 EST
Moved to https://pulp.plan.io/issues/175

Note You need to log in before you can comment on or make changes to this bug.